Subject: Dumb question re posting policy

From: [email-masked] (Robin Netherton)
Date: 25 Mar 1995 02:21:01 GMT

Sorry if the answer to this should be obvious, but I'm fairly new at 
this. I posted two questions last night, but when I checked in for 
responses today, one was gone. (I did get one answer by personal 
email--thanks!) Is there a policy on how long items stay on this board? 
My "lost" question had to do with herbs suitable for ground cover; was 
this an inappropriate topic?
   Thanks for guidance.